<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>La Cienaga Just Smiled</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">La Cienaga Just Smiled</h1>
<p>Written by Ryan Adams<br />
Recorded for the album <em>Gold </em>(2002)<br />
Tabbed by Eyolf &Oslash;strem, based on info from
<a href="http://www.altcountrytab.com">www.altcountrytab.com</a></p>
<p>Capo 3rd fret</p>
<p>Chords:</p>
<pre class="chords">
F   xx3213 or 1x3213 (w/thumb) (=Fadd9)
G   320003
C   x32013
Am  x02213  (=Am7)
G/b x20003</pre>
<hr />
<pre class="verse">
F      G                     C
Oh the night, Here it comes again
     F                      G               C
It's on with the jeans, the jacket, and the shirt
F              G             C
   How'd I end up feelin' so bad
       G/b           Am
You're such a little girl
  
         F                     G               C
And I'll hold you close in the back of my mind
   F                  G                   C
It feels so good, but damn it makes me hurt
    F                 G          Am    G        F
And I'm too scared to know how I feel about you now
     F                 G                
La Cienega just smiles   see ya around


|: C . . G  F . . G :|


      F                     G               C
Now I hold you close in the back of my mind
  F                    G          C 
I raise my glass cause   either way I'm dead
F                     G            Am    G  F
Neither of you really helped me to sleep anymore
Am                   /g     F
One breaks my body, and the other breaks my soul
   F                    G 
La Cienega just smiles    waves goodbye

|: C . . G  F . . G :|  x2 (last time w/solo:)</pre>
<pre class="tab">
  C                         G         F                             G
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .  
|-3---------------|-----------------|-3---------------|-----------------|
|-1---------------|-----------------|-1---------------|-----------------|
|-0---------------|-----------0-----|-2---------------|-----------------|
|-0-2---0-2-------|-----0-2---------|-3---------------|-----------------|
|-3---------------|-----------------|-0---------------|---------0-3-----|
|-----------------|-----------------|-----------------|-------3---------|

  C                         G         F                             G     C
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .  
|-3---------------|-----------------|-3---------------|-----------------|------
|-1---------------|-----------------|-1---------------|------------(0)--|-1----
|-0---------------|-----------0-----|-0h2-------------|---------2-------|------
|-0-2---0-2-------|-----0-2---------|-3---------------|-----------------|------
|-3---------------|-----------------|-0---------------|-----------------|------
|-----------------|-----------------|-----------------|-----------------|------
                                                                                Oh...</pre>
<pre class="verse">
F        G                     C
 Oh, the night, here it comes again
    F                       G               C
Its off with the jeans, the jacket, and the shirt
F              G          C
 How'd I end up feelin so bad
       G/b           Am
You're such a little girl

         F                     G             C
And I'll hold you close in the back of my mind
F                  G                  C
Feels so good, but damn it makes me hurt
F                 G          Am    G         F
I'm too scared to know how I feel about ya now
      Am    G       F
How i feel about ya now
     F                     G                  C
La Cienega just smiles and says i'll see you around</pre>
<pre class="tab">
|: C . . G  F . . G :|  over and over again w/solo</pre>

</body>
</html>
